[youtubei.js](../../../../README.md) / [Misc](../README.md) / AccessibilityContext

# Class: AccessibilityContext

Defined in: [src/parser/classes/misc/AccessibilityContext.ts:3](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/classes/misc/AccessibilityContext.ts#L3)

## Constructors

### Constructor

> **new AccessibilityContext**(`data`): `AccessibilityContext`

Defined in: [src/parser/classes/misc/AccessibilityContext.ts:6](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/classes/misc/AccessibilityContext.ts#L6)

#### Parameters

##### data

[`RawNode`](../../../../type-aliases/RawNode.md)

#### Returns

`AccessibilityContext`

## Properties

### label

> **label**: `string`

Defined in: [src/parser/classes/misc/AccessibilityContext.ts:4](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/classes/misc/AccessibilityContext.ts#L4)
